SleeperChat Index.PHP Cross-Site Scripting Vulnerability

No exploit is required.

An example URI has been provided:

http://www.example.com/chat/index.php?pseudo=><script>alert(navigator.appVersion)</script>&txtlen=500&smiley=1


 

Privacy Statement
Copyright 2010, SecurityFocus